<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\UserOwnerGroup;
use Faker\Generator as Faker;

$factory->define(UserOwnerGroup::class, function (Faker $faker) {
    return [
        "name"  => $faker->name
    ];
});
